\begin{prop}
  Let $R$ be a ring. Then $R[X]/(X) \cong R$.
\end{prop}
\begin{proof}
  Consider the surjecitve ring homomorphism
  \[
  \phi:
  \begin{tikzcd}[sep = small, cramped]
    R[X]\ar{r}&R&&\sum_{i=0}^n a_iX^i\mapsto a_0.
  \end{tikzcd}
  \]
  Then $\ker \phi = (X)$. So the result follows.
\end{proof}

\begin{cor}
  Let $R$ be a ring. Then
  \begin{enumerate}
    \item $(X)$ is a prime ideal if and only if $R$ is an integral domain.
    \item $R[X]$ is a PID if and only if $R$ is.
  \end{enumerate}
\end{cor}
